/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 01:45:29
*/


/* Spectrum Super - home.css */

#banner {
width:876px;
height:250px;
float:left;
display:inline;
margin-left:3px;
position: relative;
}

#content_inner {
padding-top:5px;
}

.content_box {
width:137px;
min-height:180px;
height:auto !important;
height:250px;
background-color:#efedeb;
padding: 10px 10px 0;
margin:2px 5px 0 13px;
text-align:left;
display:inline;
float:left;
}

.content_box li {
font-size:1.2em;
margin:0 0 6px;
list-style:none;
}

.content_box li a {
color:#253052;
background:url("https://www.mapsuper.com.au/__data/assets/image/0004/74677/bullet_point.gif") no-repeat 0 1px;
padding-left:12px;
}

.content_box li a:hover, .content_box li a.hover {
color:#f68b33;
}

li.article_headline {
color:#f68b33;
}

img.find_out_more {
margin-top:10px;
}

img.email_updates {
margin-top:50px;
}


.colour_bar {
width:876px;
height:6px;
margin:0 3px;
}

/* Quick Links */
.quick_links .content_box {
    margin: 2px 0 0 16px;
    padding: 0;
    width: 196px;
    height: 152px;
    border: solid 1px #dc5900;
    background: #fdfcfb;
}

.quick_links .content_box.first_child {
    margin-left: 19px;
}

.quick_links .content_box a {
    position: relative;
    display: block;
    padding: 10px;
    width: 176px;
    height: 142px;
    text-align: center;
    text-decoration: none;
    font-size: 1.6em;
    color:#0098ab;
}

.quick_links .content_box.lost_super a {
    background: transparent url("https://www.mapsuper.com.au/__data/assets/image/0009/86256/quick_link_finding_super.png") no-repeat center bottom;
}

.quick_links .content_box.right_super a {
    background: transparent url("https://www.mapsuper.com.au/__data/assets/image/0010/86257/quick_link_right_super.png") no-repeat center bottom;
}

.quick_links .content_box.provide_id a {
    background: transparent url("https://www.mapsuper.com.au/__data/assets/image/0011/86258/quick_link_provide_id.png") no-repeat center bottom;
}

.quick_links .content_box.consolidate_super a {
    background: transparent url("https://www.mapsuper.com.au/__data/assets/image/0003/86259/quick_link_ready_to_consolidate.png") no-repeat center bottom;
}

.quick_links .content_box a span {
    cursor: pointer;
}

.quick_links .content_box a span.rollover {
    position: absolute;
    left: -9999em;
    display: block;
    padding: 10px;
    width: 176px;
    height: 142px;
    background: #213253 url("https://www.mapsuper.com.au/__data/assets/image/0004/86260/icon_arrow.png") no-repeat center 80%;
    color: #fff;
}

.quick_links .content_box a:hover span.rollover,
.quick_links .content_box a:focus span.rollover {
    top: 0;
    left: 0;
}

li.article_headline {
color:#CD5A13;
}

img.find_out_more {
margin-top:10px;
}

img.email_updates {
margin-top:50px;
}

left:0;
}

* html .colour_bar {
/*margin-left:-455px;*/
}

*+ html .colour_bar {
/*margin-left:-455px;*/
} 

/* ------------------------ Colorbox ------------------------ */
.colorbox-wrapper {
    text-align: left;
    padding: 40px;
    margin: 0px auto;
    width: 800px;
}
.colorbox-wrapper ul,
.colorbox-wrapper ol,
.colorbox-wrapper table {
    font-size: 1.2em;
}
.colorbox-wrapper ul {
    list-style-position: inside;
}
.colorbox-wrapper table ul,
.colorbox-wrapper table ol {
    font-size: 1em;
}

/* ------------------------ IE FIXES ------------------------

*+ html .colour_bar { float:left; margin-left:-65px; }

* html .colour_bar { float:left; margin-left:-65px; position:absolute;  }


 */
#banner-nav {
    float: left;
    width: 100%;
    margin-top: 7px;
}

#banner-nav ul {
    float: right;
    margin-right: 12px;
}

#banner-nav ul li {
    float: left;
    list-style: none;
}

#banner-nav ul li input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #f68b33;
    font-size: 1em;
    margin: 0;
    padding: 0;
    cursor: pointer;
    width: 15px;
}

.colorbox-wrapper th {
  color:#fff;
  background-color:#253052;
  text-align:left;
  padding:5px;
}